
/* Class = "NSWindow"; title = "情報"; ObjectID = "3"; */
"3.title" = "情報";

/* Class = "NSTabViewItem"; label = "一般"; ObjectID = "6"; */
"6.label" = "一般";

/* Class = "NSTabViewItem"; label = "アクセス権"; ObjectID = "8"; */
"8.label" = "アクセス権";

/* Class = "NSTabViewItem"; label = "メタデータ"; ObjectID = "10"; */
"10.label" = "メタデータ";

/* Class = "NSTabViewItem"; label = "ディストリビューション（CDN）"; ObjectID = "12"; */
"12.label" = "ディストリビューション（CDN）";

/* Class = "NSTabViewItem"; label = "Amazon S3"; ObjectID = "14"; */
"14.label" = "Amazon S3";

/* Class = "NSTabViewItem"; label = "アクセス権"; ObjectID = "16"; */
"16.label" = "アクセス権";

/* Class = "NSTextFieldCell"; title = "UNIX アクセス権"; ObjectID = "22"; */
"22.title" = "UNIX アクセス権";

/* Class = "NSButtonCell"; title = "内包している項目にも適用する"; ObjectID = "27"; */
"27.title" = "内包している項目にも適用する";

/* Class = "NSButtonCell"; title = "実行"; ObjectID = "29"; */
"29.title" = "実行";

/* Class = "NSButtonCell"; title = "実行"; ObjectID = "31"; */
"31.title" = "実行";

/* Class = "NSButtonCell"; title = "実行"; ObjectID = "33"; */
"33.title" = "実行";

/* Class = "NSButtonCell"; title = "書き"; ObjectID = "35"; */
"35.title" = "書き";

/* Class = "NSButtonCell"; title = "書き"; ObjectID = "37"; */
"37.title" = "書き";

/* Class = "NSButtonCell"; title = "書き"; ObjectID = "39"; */
"39.title" = "書き";

/* Class = "NSButtonCell"; title = "読み"; ObjectID = "41"; */
"41.title" = "読み";

/* Class = "NSButtonCell"; title = "読み"; ObjectID = "43"; */
"43.title" = "読み";

/* Class = "NSButtonCell"; title = "読み"; ObjectID = "45"; */
"45.title" = "読み";

/* Class = "NSTextFieldCell"; title = "その他"; ObjectID = "47"; */
"47.title" = "その他";

/* Class = "NSTextFieldCell"; title = "グループ"; ObjectID = "49"; */
"49.title" = "グループ";

/* Class = "NSTextFieldCell"; title = "オーナー"; ObjectID = "51"; */
"51.title" = "オーナー";

/* Class = "NSTextFieldCell"; title = "Open the URL to setup log analytics with Qloudstat."; ObjectID = "54"; */
"54.title" = "Open the URL to setup log analytics with Qloudstat.";

/* Class = "NSTextFieldCell"; title = "Analytics"; ObjectID = "58"; */
"58.title" = "Analytics";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "61"; */
"61.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "場所"; ObjectID = "63"; */
"63.title" = "場所";

/* Class = "NSTextFieldCell"; title = "CNAME"; ObjectID = "65"; */
"65.title" = "CNAME";

/* Class = "NSTextFieldCell"; title = "省略時のルートファイル"; ObjectID = "67"; */
"67.title" = "省略時のルートファイル";

/* Class = "NSTextFieldCell"; title = "Invalidation"; ObjectID = "69"; */
"69.title" = "Invalidation";

/* Class = "NSTextFieldCell"; title = "Logging"; ObjectID = "71"; */
"71.title" = "Logging";

/* Class = "NSTextFieldCell"; title = "状況"; ObjectID = "73"; */
"73.title" = "状況";

/* Class = "NSTextFieldCell"; title = "転送方法"; ObjectID = "75"; */
"75.title" = "転送方法";

/* Class = "NSButtonCell"; title = "Read Access for Qloudstat"; ObjectID = "77"; */
"77.title" = "Read Access for Qloudstat";

/* Class = "NSTextFieldCell"; title = "Origin"; ObjectID = "79"; */
"79.title" = "Origin";

/* Class = "NSTextFieldCell"; title = "Write access logs to selected container."; ObjectID = "85"; */
"85.title" = "Write access logs to selected container.";

/* Class = "NSTextFieldCell"; title = "Remove selected files from distribution cache"; ObjectID = "87"; */
"87.title" = "Remove selected files from distribution cache";

/* Class = "NSButtonCell"; title = "Invalidate"; ObjectID = "93"; */
"93.title" = "Invalidate";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "98"; */
"98.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "103"; */
"103.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "アクセスログを記録"; ObjectID = "110"; */
"110.title" = "アクセスログを記録";

/* Class = "NSTextFieldCell"; title = "Open the URL to setup log analytics with Qloudstat."; ObjectID = "113"; */
"113.title" = "Open the URL to setup log analytics with Qloudstat.";

/* Class = "NSTextFieldCell"; title = "Analytics"; ObjectID = "117"; */
"117.title" = "Analytics";

/* Class = "NSButtonCell"; title = "Server Side Encryption"; ObjectID = "119"; */
"119.title" = "Server Side Encryption";

/* Class = "NSTextFieldCell"; title = "Encryption"; ObjectID = "121"; */
"121.title" = "Encryption";

/* Class = "NSTextFieldCell"; title = "表示 → 不可視ファイルを表示を選択すれば、ブラウザで変更前のファイルを見ることができます。"; ObjectID = "127"; */
"127.title" = "表示 → 不可視ファイルを表示を選択すれば、ブラウザで変更前のファイルを見ることができます。";

/* Class = "NSButtonCell"; title = "MFA（多要素認証）削除"; ObjectID = "129"; */
"129.title" = "MFA（多要素認証）削除";

/* Class = "NSButtonCell"; title = "バケットバージョン管理"; ObjectID = "131"; */
"131.title" = "バケットバージョン管理";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "134"; */
"134.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "137"; */
"137.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "140"; */
"140.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "場所"; ObjectID = "144"; */
"144.title" = "場所";

/* Class = "NSTextFieldCell"; title = "Lifecycle"; ObjectID = "150"; */
"150.title" = "Lifecycle";

/* Class = "NSTextFieldCell"; title = "Versioning"; ObjectID = "152"; */
"152.title" = "Versioning";

/* Class = "NSTextFieldCell"; title = "Logging"; ObjectID = "154"; */
"154.title" = "Logging";

/* Class = "NSTextFieldCell"; title = "Torrent URL"; ObjectID = "156"; */
"156.title" = "Torrent URL";

/* Class = "NSTextFieldCell"; title = "パブリック URL"; ObjectID = "158"; */
"158.title" = "パブリック URL";

/* Class = "NSButtonCell"; title = "Delete files"; ObjectID = "161"; */
"161.title" = "Delete files";

/* Class = "NSButtonCell"; title = "Transition to Glacier"; ObjectID = "163"; */
"163.title" = "Transition to Glacier";

/* Class = "NSButtonCell"; title = "Read Access for Qloudstat"; ObjectID = "165"; */
"165.title" = "Read Access for Qloudstat";

/* Class = "NSButtonCell"; title = "バケットアクセスログ"; ObjectID = "167"; */
"167.title" = "バケットアクセスログ";

/* Class = "NSTextFieldCell"; title = "Write access logs to selected container."; ObjectID = "169"; */
"169.title" = "Write access logs to selected container.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "172"; */
"172.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "ストレージクラス"; ObjectID = "174"; */
"174.title" = "ストレージクラス";

/* Class = "NSTextFieldCell"; title = "Web URL"; ObjectID = "179"; */
"179.title" = "Web URL";

/* Class = "NSButtonCell"; title = "計算"; ObjectID = "184"; */
"184.title" = "計算";

/* Class = "NSTextFieldCell"; title = "アクセス権"; ObjectID = "190"; */
"190.title" = "アクセス権";

/* Class = "NSTextFieldCell"; title = "場所"; ObjectID = "196"; */
"196.title" = "場所";

/* Class = "NSTextFieldCell"; title = "グループ"; ObjectID = "200"; */
"200.title" = "グループ";

/* Class = "NSTextFieldCell"; title = "種類"; ObjectID = "202"; */
"202.title" = "種類";

/* Class = "NSTextFieldCell"; title = "チェックサム"; ObjectID = "204"; */
"204.title" = "チェックサム";

/* Class = "NSTextFieldCell"; title = "作成日"; ObjectID = "206"; */
"206.title" = "作成日";

/* Class = "NSTextFieldCell"; title = "変更日"; ObjectID = "210"; */
"210.title" = "変更日";

/* Class = "NSTextFieldCell"; title = "サイズ"; ObjectID = "216"; */
"216.title" = "サイズ";

/* Class = "NSTextFieldCell"; title = "オーナー"; ObjectID = "220"; */
"220.title" = "オーナー";

/* Class = "NSMenu"; title = "メタデータ"; ObjectID = "230"; */
"230.title" = "メタデータ";

/* Class = "NSTableColumn"; headerCell.title = "名前"; ObjectID = "236"; */
"236.headerCell.title" = "名前";

/* Class = "NSTableColumn"; headerCell.title = "値"; ObjectID = "238"; */
"238.headerCell.title" = "値";

/* Class = "NSTextFieldCell"; title = "ヘッダ"; ObjectID = "245"; */
"245.title" = "ヘッダ";

/* Class = "NSTextFieldCell"; title = "Authenticated URL"; ObjectID = "250"; */
"250.title" = "Authenticated URL";

/* Class = "NSMenu"; title = "メタデータ"; ObjectID = "255"; */
"255.title" = "メタデータ";

/* Class = "NSTableColumn"; headerCell.title = "Grantee"; ObjectID = "261"; */
"261.headerCell.title" = "Grantee";

/* Class = "NSTableColumn"; headerCell.title = "Permission"; ObjectID = "263"; */
"263.headerCell.title" = "Permission";

/* Class = "NSTextFieldCell"; title = "アクセス制御リスト（ACL）"; ObjectID = "270"; */
"270.title" = "アクセス制御リスト（ACL）";
